import request from '@/utils/request'

// 登录方法
export function collectSaves(data) {
  return request({
    url: '/dangan/collect/saves',
    headers: {
      'Content-Type': 'multipart/form-data',
      repeatSubmit: false
    },
    method: 'post',
    data: data
  })
}

// 新增档案目录
export function collectRecongnize(data) {
  return request({
    url: '/dangan/collect/recongnize',
    method: 'post',
    data: data
  })
}
